--- doc/gsasl.texi.orig	2010-12-09 19:07:00.000000000 +0100
+++ doc/gsasl.texi	2011-02-25 14:25:22.000000000 +0100
@@ -195,14 +195,6 @@ The design of the library and the intend
 applications and the library through the official API is illustrated
 below.
 
-@float Illustration,fig:abstraction
-@image{abstraction,10cm,5cm}
-
-@caption{Logical overview showing how applications use authentication
-mechanisms through an abstract interface.}
-
-@end float
-
 @node Features
 @section Features
 
